View Issue Details

IDProjectCategoryView StatusLast Update
0007221Anastasisanastasis-gtkpublic2022-04-13 22:52
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionGit master 
Target Version0.3.0Fixed in Version0.3.0 
Summary0007221: select_version only lists one provider
DescriptionThe latest reducer API allows passing _all_ providers (and versions) which are expected to have the recovery document, which is more robust.
anastasis-gtk should be adjusted to pass all known providers as well. FIXME is in the code.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-04-12 21:37 Christian Grothoff New Issue
2022-04-12 21:37 Christian Grothoff Status new => assigned
2022-04-12 21:37 Christian Grothoff Assigned To => Christian Grothoff
2022-04-13 19:20 Christian Grothoff Target Version => 0.4.0
2022-04-13 22:52 Christian Grothoff Status assigned => resolved
2022-04-13 22:52 Christian Grothoff Resolution open => fixed
2022-04-13 22:52 Christian Grothoff Fixed in Version => 0.3.0
2022-04-13 22:52 Christian Grothoff Target Version 0.4.0 => 0.3.0